rte_eth_rxseg(3)

NAME
rte_eth_rxseg

SYNOPSIS

#include <rte_ethdev.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice.

A common structure used to describe Rx packet segment properties.

Definition at line 1147 of file rte_ethdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.